@media screen and (min-width: 768px) {
  /* line 26, ../sass/tutorialsass2.sass */
  .container {
    padding: 0;
    margin: 0;
    width: 100%;
    position: relative;
  }

  /* line 30, ../sass/tutorialsass2.sass */
  #hd {
    margin-left: 5%;
  }
  /* line 32, ../sass/tutorialsass2.sass */
  #hd h1 {
    color: #405262;
    font-size: 30pt;
  }
  /* line 35, ../sass/tutorialsass2.sass */
  #hd h2 {
    color: #999999;
    width: 1024px;
    margin-left: 5%;
  }

  /* line 41, ../sass/tutorialsass2.sass */
  #content p {
    font-size: 14pt;
    color: #999999;
    font-family: Tahoma, Sans-serif;
    padding: 3%;
  }
  /* line 47, ../sass/tutorialsass2.sass */
  #content .box1, #content .box2 {
    margin-top: 4%;
    width: 46%;
    background-color: rgba(0, 0, 0, 0.05);
  }
  /* line 51, ../sass/tutorialsass2.sass */
  #content .box1:hover, #content .box2:hover {
    background-color: rgba(0, 0, 0, 0.1);
  }
  /* line 53, ../sass/tutorialsass2.sass */
  #content .box1 {
    float: left;
    margin-left: 2%;
  }
  /* line 56, ../sass/tutorialsass2.sass */
  #content .box2 {
    float: right;
    margin-right: 2%;
  }
  /* line 59, ../sass/tutorialsass2.sass */
  #content .bar1, #content .bar2 {
    margin-top: 4%;
    text-align: center;
    margin-left: 2%;
    width: 96%;
    background-color: rgba(0, 0, 0, 0.05);
  }
  /* line 65, ../sass/tutorialsass2.sass */
  #content .bar1:hover, #content .bar2:hover {
    background-color: rgba(0, 0, 0, 0.1);
  }

  /* line 70, ../sass/tutorialsass2.sass */
  .clear {
    clear: both;
  }

  /* line 73, ../sass/tutorialsass2.sass */
  #rd:hover {
    background-color: rgba(0, 0, 0, 0.1);
  }

  /* line 75, ../sass/tutorialsass2.sass */
  #rd {
    background-color: rgba(0, 0, 0, 0.05);
    margin-left: 2%;
    width: 96%;
    margin-top: 4%;
  }
  /* line 81, ../sass/tutorialsass2.sass */
  #rd .main ul {
    list-style: none;
    padding: 1%;
    text-align: center;
    font: 12pt Tahoma, Sans-serif;
  }
  /* line 86, ../sass/tutorialsass2.sass */
  #rd .main ul li {
    display: inline;
    margin-left: 2%;
  }
  /* line 89, ../sass/tutorialsass2.sass */
  #rd .main ul li a {
    text-decoration: none;
    color: #405262;
  }
  /* line 92, ../sass/tutorialsass2.sass */
  #rd .main ul li a:hover {
    color: black;
  }
}
@media screen and (max-width: 767px) {
  /* line 97, ../sass/tutorialsass2.sass */
  .container {
    padding: 0;
    margin: 0;
    width: 100%;
  }

  /* line 101, ../sass/tutorialsass2.sass */
  #hd {
    width: 100%;
  }
  /* line 103, ../sass/tutorialsass2.sass */
  #hd h1 {
    color: #405262;
    font-size: 27pt;
    margin-left: 5%;
  }
  /* line 107, ../sass/tutorialsass2.sass */
  #hd h2 {
    color: #999999;
    width: 1024px;
    margin-left: 10%;
  }

  /* line 113, ../sass/tutorialsass2.sass */
  #content p {
    font-size: 12pt;
    color: #999999;
    font-family: Tahoma, Sans-serif;
    padding: 3%;
  }
  /* line 118, ../sass/tutorialsass2.sass */
  #content .box1:hover, #content .box2:hover {
    background-color: rgba(0, 0, 0, 0.1);
  }
  /* line 120, ../sass/tutorialsass2.sass */
  #content .box1, #content .box2 {
    margin-top: 2%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.05);
  }
  /* line 124, ../sass/tutorialsass2.sass */
  #content .bar1, #content .bar2 {
    margin-top: 4%;
    text-align: center;
    margin-left: 2%;
    width: 96%;
    background-color: rgba(0, 0, 0, 0.05);
  }
  /* line 130, ../sass/tutorialsass2.sass */
  #content .bar1:hover, #content .bar2:hover {
    background-color: rgba(0, 0, 0, 0.1);
  }

  /* line 134, ../sass/tutorialsass2.sass */
  .clear {
    clear: both;
    width: 100%;
    background-color: green;
  }

  /* line 139, ../sass/tutorialsass2.sass */
  #rd:hover {
    background-color: rgba(0, 0, 0, 0.1);
  }

  /* line 141, ../sass/tutorialsass2.sass */
  #rd {
    background-color: rgba(0, 0, 0, 0.05);
    width: 100%;
    margin-top: 4%;
  }
  /* line 146, ../sass/tutorialsass2.sass */
  #rd .main ul {
    list-style: none;
    padding: 1%;
    text-align: center;
    font: 12pt Tahoma, Sans-serif;
  }
  /* line 151, ../sass/tutorialsass2.sass */
  #rd .main ul li {
    display: inline;
    margin-left: 2%;
  }
  /* line 154, ../sass/tutorialsass2.sass */
  #rd .main ul li a {
    text-decoration: none;
    color: #405262;
  }
  /* line 157, ../sass/tutorialsass2.sass */
  #rd .main ul li a:hover {
    color: black;
  }
}
